.panel.panel-default
  .panel-heading=t('readings.new.reading_panel_heading')
  .panel-body
    %table.table
      %thead
        %tr
          %th=t('readings.new.reading_time')
          %th=t('readings.new.reading_label')
          %th
      %tbody
        = render(readings)